Blog

VirtualHostX Now Compatible With Leopard

Thursday, November 01, 2007

Thanks to a tip from Scott, VirtualHostX is now working on Mac OS X 10.5 Leopard. Your current copy of VHX should download the new version automatically the next time it checks for updates, or you can go ahead and download it here. Thanks to everyone for your patience while I worked out the kinks with Leopard.

Now, any feature requests for version 2.0? Send 'em in.